Register for your free account! | Forgot your password?

You last visited: Today at 01:58

  • Please register to post and access all features, it's quick, easy and FREE!

 

1.10 Emulator?

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Sep 2005
Posts: 540
Received Thanks: 2
Hab Nichts gefunden, also mach ich nen Thread auf...
Gibt es einen 1.10 Emulator? Ich hab schon viele Server mit Version 1.10 gesehn, aber frage mich wie das geht..

Greets, ******



BloodYScar is offline  
Old   #2
 
elite*gold: 0
Join Date: Jan 2006
Posts: 386
Received Thanks: 21
der server is nicht wirklich 1.10 der client is einfach so gepatcht das er mit emu v1.9 funktioniert

wenn du in uwc forum schaust wirst du einen patch für den client finden


Thelod is offline  
Old   #3
 
elite*gold: 0
Join Date: Sep 2005
Posts: 540
Received Thanks: 2
Danke für die Antwort aber:

Quote:
Objekt nicht gefunden!

Der angeforderte URL konnte auf dem Server nicht gefunden werden. Der Link auf der verweisenden Seite scheint falsch oder nicht mehr aktuell zu sein. Bitte informieren Sie den Autor dieser Seite über den Fehler.

Sofern Sie dies für eine Fehlfunktion des Servers halten, informieren Sie bitte den Webmaster hierüber.
Error 404
wow-zone.servegame.com
05/01/06 16:39:14
Apache/2.2.0 (Win32) DAV/2 mod_ssl/2.2.0 OpenSSL/0.9.8a mod_autoindex_color PHP/5.1.1
?/ OK habs woanders gefunden, danke!
BloodYScar is offline  
Old   #4
 
elite*gold: 0
Join Date: Jan 2006
Posts: 386
Received Thanks: 21
komisch bei mir funzzt der link
naja hauptsache du hast es


Thelod is offline  
Old   #5
 
elite*gold: 0
Join Date: Jul 2005
Posts: 303
Received Thanks: 2
Tja kommt davon wenn man links kopiert und nicht anklickt. Hier werden Links ab gewisser länge mit "..." in der mitte abgeküzt was natürlich als "..." bei strg-c mitkopiert wird und somit auf dem Server nicht gefunden wird ^^
LG seth
seth0815 is offline  
Old   #6
 
elite*gold: 0
Join Date: Feb 2006
Posts: 81
Received Thanks: 0
Der funktioniert leider nicht !
Ich hab die patchversion 1.8.0 und dann den patch draufgehauen. Aber es kommt nur FEHLGESCHLAGEN.
Was nun ?
Auf dem Server kann man mit version 1.9.0 spielen !!!

PLZ help !
Scholzebub is offline  
Old   #7
 
elite*gold: 0
Join Date: May 2005
Posts: 73
Received Thanks: 0
Nein es funzt supper^^

ok auf den oben angegeben link klicken -> regestrieren -> lesen und "patch" runterladen und dann auf die UWC seite gehen und den server runterladen

server entpacken und reinkopieren (genaues steht auf der seite bzw readme) dann "patch/repack" entpacken und reinkopieren

nun das übliche: maps entpacken, wowemu.key editieren etc...

und dann gehts^^

bei mir läuft der uwc 1.3.4+repack server mit 1.10.2 deutschem Client und funzt supper
Excali is offline  
Old   #8
 
elite*gold: 0
Join Date: Feb 2006
Posts: 81
Received Thanks: 0
Hmm Moment mal,
könntest du vielleicht deinen Emu ordner kopieren, und die maps rauslöschen, die saves raus, packen und mal bei rapidshare hochstellen ?
Das wäre dann nämlich ne gute Hilfe vor noch mehr Newbies !
Bevor wieder 10000000 Fragen kommen, vonwegen wie geht daaaas, wie mach ich daaaas ????
UND ICH BIN EHRLICH, ICH GEHÖRE DAZU !

Naja, wäre so ne Idee ! (cool wenn du sie umsetzt ^^ )

_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _

Meine WOW vers. muss dann auf 1.10 sein , oder gehts immernoch mit 1.8 ?
Ach und was genau muss ich bei meim WoW Ordner machen um ihn mit 1.10 laufen zu lassen ?

DAnke schonmal für eure Hilfe ^^ !
Scholzebub is offline  
Old   #9
 
elite*gold: 0
Join Date: May 2005
Posts: 73
Received Thanks: 0
sry aber nein^^ weil alles was man zum installiern braucht auf den angegeben seiten erklärt wird, man muss sich halt mal regestrieren... und das mit den map entpacken wurde auch schon 1000x hier im forum gepostet.

zudem nehme ich mir nicht das recht heraus einen "emurepack" zumachen und den dann auch noch zuveröffentlichen das überlasse ich gerne den profies bzw dennen die auch die ganze Arbeit da reingesteckt haben.

btw ich surfe mit ISDN wiest du wielange ich ca für 75MB upload brauche ?^^

nochmal am Rande: du brauchst den repack den gibs unter dem oben angegeben link
wenn du dann weiter liest erfährst du das du dazu noch den UWC server v1.3.4 brauchst auch dazu is in dem anderen forum ein link angegeben (wo man sich dann ein 2.tes mal regestrieren muss)

ps: was willst du mit v1.8/1.9 ?
auch wenn ich mich wiederhole der UWC server 1.3.4 + Repack läuft mit dem deutschen 1.10.2 client
also wenn du ein wow auf dem platte hast mit dem du auf blizzservern spielen kannst, kopiere diesen ordener irgendwo andershin, kopiere dann den server rein (details siehe readme oder UWC seite) dann den Repack (vom dem oben angegeben link) dann maps entpacken und fertig.
Excali is offline  
Old   #10
 
elite*gold: 0
Join Date: Feb 2006
Posts: 81
Received Thanks: 0
DANKE für deine FREUNDLICHKEIT -.-


Scholzebub is offline  
Reply



« Previous Thread | Next Thread »



All times are GMT +1. The time now is 01:58.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.